## rust-astral-tokio-tar 0.5.1

=== debian/changelog ===
rust-astral-tokio-tar (0.5.1-1) unstable; urgency=medium

  * Package astral-tokio-tar 0.5.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 01:14:48 +0100
