=== debian/control ===
Source: rust-astral-tokio-tar
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+fs-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-stream-0.1+default-dev <!nocheck>,
 librust-xattr-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-tokio-tar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-tokio-tar
Homepage: https://github.com/astral-sh/tokio-tar
X-Cargo-Crate: astral-tokio-tar
Rules-Requires-Root: no

Package: librust-astral-tokio-tar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filetime-0.2+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-rustc-hash-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-stream-0.1+default-dev,
 librust-xattr-1+default-dev
Provides:
 librust-astral-tokio-tar+default-dev (= ${binary:Version}),
 librust-astral-tokio-tar+xattr-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0+default-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0+xattr-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5+default-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5+xattr-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5.1-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5.1+default-dev (= ${binary:Version}),
 librust-astral-tokio-tar-0.5.1+xattr-dev (= ${binary:Version})
Description: An async TAR file reader and writer - Rust source code
 This library does not currently handle compression, but it is abstract over all
 I/O readers and writers. Additionally, great lengths are taken to ensure that
 the entire contents are never required to be entirely resident in memory all
 at once.
 .
 Source code for Debianized Rust crate "astral-tokio-tar"
