## rust-astral-tokio-tar 0.5.2

=== debian/changelog ===
rust-astral-tokio-tar (0.5.2-2) unstable; urgency=medium

  * Add patch to skip flaky xattrs test

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Apr 2025 23:53:26 +0200

rust-astral-tokio-tar (0.5.2-1) unstable; urgency=medium

  * Package astral-tokio-tar 0.5.2 from crates.io using debcargo 2.7.8
  * Stop marking tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Apr 2025 15:08:35 +0200
