=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.83.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-filetime-0.2+default-dev <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
@@ -52,9 +52,9 @@
  librust-astral-tokio-tar-0.5-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+default-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+xattr-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.1-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.1+default-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.1+xattr-dev (= ${binary:Version})
+ librust-astral-tokio-tar-0.5.2-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.2+default-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.2+xattr-dev (= ${binary:Version})
 Description: An async TAR file reader and writer - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
