=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tokio-tar 0.5.2 --all-targets --all-features
Features: test-name=rust-astral-tokio-tar:@
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tokio-tar 0.5.2 --all-targets
Features: test-name=librust-astral-tokio-tar-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tokio-tar 0.5.2 --all-targets --no-default-features --features xattr
Features: test-name=librust-astral-tokio-tar-dev:xattr
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-tokio-tar 0.5.2 --all-targets --no-default-features
Features: test-name=librust-astral-tokio-tar-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-tempfile-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
