## rust-astral-tokio-tar 0.5.5

=== debian/changelog ===
rust-astral-tokio-tar (0.5.5-1) unstable; urgency=medium

  * Package astral-tokio-tar 0.5.5 from crates.io using debcargo 2.7.10
  * New upstream release (Closes: #1116337) (CVE-2025-59825)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 18:31:00 +0200
