=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-tokio-tar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-tokio-tar
 Homepage: https://github.com/astral-sh/tokio-tar
@@ -52,9 +52,9 @@
  librust-astral-tokio-tar-0.5-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+default-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+xattr-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.2-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.2+default-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.2+xattr-dev (= ${binary:Version})
+ librust-astral-tokio-tar-0.5.5-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.5+default-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.5+xattr-dev (= ${binary:Version})
 Description: An async TAR file reader and writer - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
