## rust-astral-tokio-tar 0.5.6

=== debian/changelog ===
rust-astral-tokio-tar (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package astral-tokio-tar 0.5.6 from crates.io using debcargo 2.7.11
    - Drop default RRR³ "no" value
    - Update d/watch to uscan v5
  * Closes: #1118562 / CVE-2025-62518

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 22 Oct 2025 20:29:36 +0200
