=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-tokio-tar
 Homepage: https://github.com/astral-sh/tokio-tar
 X-Cargo-Crate: astral-tokio-tar
-Rules-Requires-Root: no
 
 Package: librust-astral-tokio-tar-dev
 Architecture: any
@@ -52,9 +51,9 @@
  librust-astral-tokio-tar-0.5-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+default-dev (= ${binary:Version}),
  librust-astral-tokio-tar-0.5+xattr-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.5-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.5+default-dev (= ${binary:Version}),
- librust-astral-tokio-tar-0.5.5+xattr-dev (= ${binary:Version})
+ librust-astral-tokio-tar-0.5.6-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.6+default-dev (= ${binary:Version}),
+ librust-astral-tokio-tar-0.5.6+xattr-dev (= ${binary:Version})
 Description: An async TAR file reader and writer - Rust source code
  This library does not currently handle compression, but it is abstract over all
  I/O readers and writers. Additionally, great lengths are taken to ensure that
