=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/astral-tokio-tar
Matching-Pattern:  .*/crates/astral-tokio-tar/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/astral-tokio-tar-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
